<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ShowNotification.LockScreenDialogActivity">
    <LinearLayout
        style="@style/wrap_layout_btn_blue"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:orientation="vertical" >

        <LinearLayout
            android:padding="5dp"
            android:layout_width="318dp"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="30dp" >

                <ImageView
                    android:id="@+id/imageView1"
                    android:layout_width="25dp"
                    android:layout_height="25dp"
                    android:layout_marginTop="3dp"
                    android:src="@mipmap/moudle_ipatrol_logo"
                    android:layout_marginLeft="10dp"/>

                <TextView
                    android:id="@+id/moudle_alarmhandler_tv_app"
                    android:paddingLeft="10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_alignBottom="@+id/imageView1"
                    android:layout_alignParentTop="true"
                    android:layout_toRightOf="@+id/imageView1"
                    android:textColor="@color/white"
                    android:gravity="center"
                    android:text="日常巡检"
                    android:textSize="22dp" />

                <ImageView
                    android:id="@+id/iv_delete"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:padding="5dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:src="@mipmap/delete"
                    android:layout_marginRight="10dp"/>

            </RelativeLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="140dp"
            android:orientation="vertical" >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/moudle_alarmhandler_tv_title"
                    android:layout_width="0dp"
                    android:layout_weight="2"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="15dp"
                    android:textSize="19sp"
                    android:textColor="@color/white"
                    android:gravity="center_vertical" />
                <TextView
                    android:id="@+id/tv_time"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:textSize="18sp"
                    android:textColor="@color/white"
                    android:layout_height="match_parent"
                    android:layout_marginRight="15dp"
                    android:gravity="center|right"
                    android:text="00:00" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_info"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_marginLeft="15dp"
                android:layout_weight="2"
                android:textColor="@color/white"
                android:textSize="16sp"
                android:gravity="center|left"
                android:text="您有新的巡检任务。" />
        </LinearLayout>

    </LinearLayout>
</RelativeLayout>